id: "HusbandryNotes"							
title: STRINGS.CODEX.A3_HUSBANDRYNOTES.TITLE						

contentContainers:										
#-----------------------------
  - ContentContainer: 									
    contentLayout: Vertical 							
    lockID: notes_husbandry1
    content: 											
      - !CodexText
          stringKey: STRINGS.CODEX.A3_HUSBANDRYNOTES.TITLE		
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.A3_HUSBANDRYNOTES.SUBTITLE		
          style: Subtitle
      - !CodexDividerLine
          preferredWidth: -1
#-----------------------------
  - ContentContainer1:
    contentLayout: Vertical
    lockID: notes_husbandry1
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.A3_HUSBANDRYNOTES.BODY.CONTAINER1
          style: Body
          preferredWidth: 256     
#-----------------------------
  - ContentContainer2:
    contentLayout: Vertical
    lockID: notes_husbandry1
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.A3_HUSBANDRYNOTES.BODY.CONTAINER2
          style: Body
          preferredWidth: 256 
#-----------------------------
  - ContentContainer3:
    contentLayout: Vertical
    lockID: notes_husbandry2
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.A3_HUSBANDRYNOTES.BODY.CONTAINER3
          style: Body
          preferredWidth: 256
#-----------------------------
  - ContentContainer4:
    contentLayout: Vertical
    lockID: notes_husbandry2
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.A3_HUSBANDRYNOTES.BODY.CONTAINER4
          style: Body
          preferredWidth: 256
#-----------------------------
  - ContentContainer5:
    contentLayout: Vertical
    lockID: notes_husbandry3
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.A3_HUSBANDRYNOTES.BODY.CONTAINER5
          style: Body
          preferredWidth: 256
#-----------------------------
  - ContentContainer6:
    contentLayout: Vertical
    lockID: notes_husbandry3
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.A3_HUSBANDRYNOTES.BODY.CONTAINER6
          style: Body
          preferredWidth: 256    
#-----------------------------
  - ContentContainer7:
    contentLayout: Vertical
    lockID: notes_husbandry4
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.A3_HUSBANDRYNOTES.BODY.CONTAINER7
          style: Body
          preferredWidth: 256